@charset "utf-8";
/** input **/
input[type="email"], input[type="search"], input[type="password"], input[type="tel"], input[type="text"], input[type="url"], select 
	{height:40px;padding:0 16px;border-radius:4px;border:1px solid #ddd;color:#222;font-size:1.154em;box-sizing:border-box;}
select {border-radius:40px;height:50px;width:100%;font-family:'Noto Sans KR','Roboto',sans-serif;font-size:18px;color:#9a9a9a;background-color:#fff !important;
background: url('/resources/img/login/select.png') no-repeat 95% 50%; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
select::-ms-expand { display: none; }
input[type="checkbox"] {display:none;}
input[type="checkbox"] + label {color:#fff;}
input[type="checkbox"] + label span {display:inline-block;width:16px;height:16px;margin:-3px 6px 0 0;vertical-align:middle;background:url('/resources/img/login/check_radio_sheet.png') left top no-repeat;cursor:pointer;}
input[type="checkbox"]:checked + label span {background:url('/resources/img/login/check_radio_sheet.png') -19px top no-repeat;}
.W46{width:46% !important;}
.W32{width:32% !important;}
/**layout**/
.clear{clear:both}
.heading {position:relative;width:100%;max-width:1280px;height:100%;margin:0 auto;}
#header.gnb_fixed {position:fixed;background-color:rgba(255,255,255,0.95);height:48px;padding-top:0;border-bottom:1px solid #e1e1e1;}
.gnb_fixed .logo {height:48px;top:0;}
.gnb_fixed .logo a {background-position:0 -78px;}
.gnb_fixed .gnb {top:0;height:48px;}
.gnb_fixed .gnb>ul>li {padding:0 20px;}
.gnb_fixed .gnb>ul>li>a {line-height:48px;font-size:1.154em;color:#2a2a2a;text-shadow:none;}
.gnb_fixed .head_login {top:0;height:48px;line-height:48px;border-left:0;color:#2a2a2a;}
.gnb_fixed .gnb>ul>li>a.on, .gnb_fixed .gnb>ul>li>a:hover {color:#35a6c8;}
.gnb_fixed .snb_list {width:100%;margin:0;left:0;top:48px;border-top:1px solid #e1e1e1;}
.snb_fixed .snb_list {position:fixed;top:0;}
.btnArea {padding-top:30px;text-align:center;}
.btnShape {display:inline-block;width:166px;padding:0 20px;height:46px;line-height:42px;border:2px solid #fff;border-radius:23px;text-align:center;font-size:1.308em;font-weight:400;letter-spacing:-0.02em;color:#35a6c8;background-color:transparent;box-sizing:border-box;}
.btnShape:hover {color:#fff;background-color:#fff;border-color:#fff;text-decoration:none;}
.btnWhite {border-color:#fff;color:#fff;}
.btnBlack {border-color:#666;color:#222;}
.btnBlack:hover {border-color:#35a6c8;color:#fff;}
.btnBasic {background-color:#3fa1be;}
.black_screen {width:100%;height:100%;background-color:#333;opacity:0.7;filter: alpha(opacity=70)-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.common_temp>h2 {padding:88px 0 45px;font-size:3em;font-family:'NanumSquareR';text-align:center;letter-spacing:-0.02em;}
.common_temp>p {font-size:1.385em;color:#666;text-align:center;}
.info_download {display:inline-block;height:60px;}
.controll_area {position:relative;max-width:1280px;padding:100px 16px 60px;box-sizing:border-box;}
.controll_area select {width:260px;}
.controll_area .com_search {position:absolute;right:16px;top:100px;width:249px;padding:0 40px 0 16px;}
.com_search {border:1px solid #ddd;border-radius:4px;background-color:#fff;box-sizing:border-box;}
.com_search input[type=search] {width:100%;height:38px;padding:0;border:none;outline:none;}
.paging_nav {display:block;text-align:center;}
/*main*/
.main_visual {position:relative;width:100%;height:580px;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;}
.visual_area {display:table;position:absolute;left:0;top:0;bottom:0;width:100%;height:100%;z-index:9;}
.visual_area>div {display:table-cell;vertical-align:middle;}
.visual_area>div>div {max-width:1200px;padding:0 40px;margin:0 auto;color:#fff;}
.visual_area>div h2 {position:relative;font-size:5.538em;font-weight:700;line-height:1.181em;letter-spacing:-0.02em;top:20px;opacity:0;}
.visual_area>div h2 span {color:#3fc8f1;font-family:'Roboto',sans-serif;}
.visual_area>div h2 em {display:block;font-family:'Roboto',sans-serif;}
.visual_area>div p {position:relative;padding-top:20px;font-size:1.538em;top:20px;opacity:0;}
.visual_area>div button {display:none;margin-top:65px;display:block;width:150px;padding:0;opacity:0;}
.main_title {padding:100px 0 65px;text-align:center;border-bottom:1px solid #e5e5e5;}
.main_title>div {max-width:1024px;margin:0 auto;}
.main_title p {font-size:3em;line-height:140%;}
.main_title .first_title {padding-bottom:15px;font-size:1.385em;color:#666;}
.first_title, .last_title {position:relative;top:20px;opacity:0;letter-spacing:-0.02em;}
.last_title {font-family:'NanumSquareR',Sans-serif;}
.main_useabled {padding-bottom:110px;}
.main_useabled>div {max-width:1000px;margin:0 auto;text-align:center;}
.main_feature {padding-bottom:110px;}
.feature_visual .common_temp {position:absolute;left:0;top:0;bottom:0;width:100%;height:270px;z-index:9;}
.feature_visual .common_temp>h2, .feature_visual .common_temp>p, .main_request .common_temp>h2, .main_request .common_temp>p {color:#fff;text-shadow:0 0 1px rgba(0,0,0,0.2);}
.feature_list>ul>li {position:relative;float:left;width:45%;top:60px;opacity:0;}
.feature_list>ul>li:first-child {width:54%;}
.feature_list>ul>li h3 {padding-bottom:40px;font-size:2em;text-align:center;font-weight:400;}
.feature_list>ul>li ul {width:460px;margin:0 auto;}
.main_product {position:relative;padding-bottom:110px;background-color:#f5f5f5;}
.main_client {padding-bottom:120px;}
.client_area {overflow:hidden;position:relative;height:50px;margin:60px auto 0 auto;padding:0 70px;max-width:1160px;box-sizing:border-box;}
.client_area ul {overflow:hidden;width:100%;height:50px;}
.client_area>button:hover {border-color:#3ca9ca;}
.btn_next_client {right:20px;background-position:0 -120px;}
.btn_prev_client {left:20px;background-position:-50px -120px;}
.btn_next_client:hover {background-position:-100px -120px;}
.btn_prev_client:hover {background-position:-150px -120px;}
/* login */
.login {width:100%;height:100%;background-repeat:no-repeat;background-position:50% 50%;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
.login .black_screen {opacity:0.2;filter: alpha(opacity=20)-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";} 
/*180312 수정*/.loginForm {position:fixed;left:50%;top:50%;margin:-390px 0 0 -375px;width:720px;height:800px;padding:130px 150px;border-radius:0px;background-color:rgba(64,112,255,0.8);background-repeat:no-repeat;background-position:50% 100%;box-sizing:border-box;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;}
.loginForm fieldset {padding:23px 0 30px 0;}
.loginForm fieldset p {position:relative;margin-bottom:20px;height:70px;}
.loginForm fieldset p.pw {padding-bottom:0;}
.loginForm fieldset p>label {display:block;position:absolute;left:0;top:0;width:70px;height:70px;background-image:url('/resources/img/login/icon_ID.png');background-repeat:no-repeat;background-size:22px 29px;}
.loginForm .id label {background-position:32px 17px;}
.loginForm .pw label {background-position:33px 17px;display:block;position:absolute;left:0;top:0;width:70px;height:70px;background-image:url('/resources/img/login/icon_PW.png');background-repeat:no-repeat;background-size:22px 29px;}
.loginForm .em label {background-position:33px 27px;display:block;position:absolute;left:0;top:0;width:70px;height:70px;background-image:url('/resources/img/login/icon_EM.png');background-repeat:no-repeat;background-size:22px 17px;}
.loginForm h1{text-align:center;}
.loginForm fieldset p>input {padding-left:85px;width:100%;height:70px;border:0;border-radius:50px;text-align:left;font-family:'Noto Sans KR','Roboto',sans-serif;font-size:1.385em;font-weight:400;}
.loginForm fieldset p>input:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px white inset !important;}
.loginForm .btnArea button {color:#fff;width:100%;height:70px;line-height:54px;border-width:3px;border-radius:50px;font-weight:600;font-family:'Noto Sans KR','Roboto',sans-serif;font-size:28px;letter-spacing:0;background-color:#1f2534;}
.loginForm .btnArea .btnGray {color:#fff;width:100%;height:70px;line-height:54px;border-width:3px;border-radius:50px;font-weight:600;font-family:'Noto Sans KR','Roboto',sans-serif;font-size:28px;letter-spacing:0;background-color:#585c66;}
.loginForm .btnArea .pwChg {font-size: 20px!important; line-height:30px!important;}

/*180315 수정 94~ */
.ApplicForm {border-radius:0px;background-color:rgba(192,17,62,0.8);}
.ApplicForm ul li{float:left;width:220px;}
.ApplicForm ul li.wrap{width:100%;}
.ApplicForm fieldset p {margin-bottom:20px;height:50px;}
.ApplicForm fieldset p.pw {padding-bottom:0;}
.ApplicForm fieldset p>label {display:block;position:absolute;left:0;top:0;}
.ApplicForm .id label {background-position:32px 17px;}
.ApplicForm .pw label {background-position:33px 17px;display:block;position:absolute;left:0;top:0;}
.ApplicForm .em label {background-position:33px 27px;display:block;position:absolute;left:0;top:0;}
.ApplicForm h1{text-align:center;margin-bottom:45px;}
.ApplicForm fieldset p>input {padding-left:20px;width:100%;height:50px;border:0;border-radius:10px;text-align:left;font-family:'Noto Sans KR','Roboto',sans-serif;font-size:18px;font-weight:400;}
.ApplicForm fieldset p>input:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px white inset !important;}
.ApplicForm .btnArea{padding-top:80px;}
.ApplicForm .btnArea button {color:#fff;width:100%;height:70px;line-height:54px;border-width:3px;border-radius:50px;font-weight:600;font-family:'Noto Sans KR','Roboto',sans-serif;font-size:28px;letter-spacing:0;background-color:#dd083f;}
.ApplicForm .btnArea .btnGray {color:#fff;width:100%;height:70px;line-height:54px;border-width:3px;border-radius:50px;font-weight:600;font-family:'Noto Sans KR','Roboto',sans-serif;font-size:28px;letter-spacing:0;background-color:#585c66;}
.login_util {position:absolute;right:90px;top:50px;height:40px;font-size:16px;font-weight:400px;letter-spacing:-1.0;}
.login_util li {float:left;height:40px;}
.login_util li a {display:block;width:100%;height:40px;line-height:40px;color:#fff;font-size:16px;font-weight:400;}
.login_util li a:hover, .find_id li a:hover {color:#fff;}
.find_id li {display:inline-block;padding:0 30px;font-size:16px;letter-spacing:-1.0;}
.find_id li a {color:#fff;font-size:16px;;letter-spacing:-1.0;text-decoration:underline;}
.find_id .find_idpw {position:relative;}
.find_id .find_idpw:after {display:block;content:'';position:absolute;right:0;top:0;width:1px;height:100%;background-color:#fff;} 
.login_copyright {position:absolute;left:0;bottom:50px;width:100%;color:#fff;text-align:center;font-size:16px;font-weight:100;}
/* laypop */
#newMain {width:760px;overflow:hidden;}
.box{width:100%;height:100%;min-width:1080px;min-height:1080px;position:absolute;background-image: url('/resources/img/login/bg_Login.jpg');background-repeat:no-repeat;background-position:50% 50%;}

/* 180315 수정 119 ~ 134*/
@media (min-width:1024px){
	.ApplicForm {position:absolute;left:50%;top:46%;margin:-360px 0 0 -400px;width:720px;height:800px;padding:50px 130px;}
}

@media (max-width:1023px){
	.loginForm {margin:-36% 0 0 -27%;width:530px;height:600px;padding:30px 80px;background-size: 520px auto;}
	.loginForm h1{margin-bottom:6%;margin-top:14%;background-size: 150px;}
	.loginForm h1 img{width:50%;}
	.login_util{position:absolute;right:55px;top:35px;height:40px;}
	.loginForm fieldset p>input{height:60px;}
	.loginForm .btnArea button{height:60px;font-size:22px;}
	.login_copyright{bottom:20px}
	.loginForm .btnArea .btnGray{height:60px;font-size:22px;}
	.loginForm .btnArea .pwChg {font-size: 17px!important; line-height:20px!important;}
	.ApplicForm {position:absolute;left:5%;top:5%;width:90%;height:90%;overflow-y:scroll;padding:30px 40px;background-size: 520px auto;}
	.ApplicForm h1 {margin-bottom: 20px}
	.ApplicForm ul li{width:100%;padding:0 10px}
	.ApplicForm .selectbox{height:50px;margin-bottom:20px}
	.ApplicForm .btnArea{padding-top:50px;}
}
@media (max-width:767px){
	.loginForm{margin: -255px 0 0 -216px; width:420px;height:520px;padding:10px 28px;background-size: 320px auto;}
	.login_util{top:10px;height:30px;}
	.loginForm h1 {height: 45px;background-size: 150px;}
	.loginForm fieldset p{margin-bottom:0}
	.ApplicForm{position:absolute;left:5%;top:5%; width:90%;padding:10px 28px;background-size: 320px auto;overflow-y:scroll}
	.ApplicForm h1 img{width:250px}
}
